.footer
{
		background: url(../images/footer_bg_03.gif) no-repeat bottom center;
		height: 199px;
		width: 100%;
		overflow: hidden;
		//zoom: 1;
		padding-top: 20px;
}
.footer .left_side
{
	float: left;
	width: 28%;
	text-align: center;
}
.footer .left_side .inside
{
	width: 95%;
	text-align: left;
	margin: 0 auto;
}
.footer .right_side
{
	float: right;
	width: 27%;
	overflow: hidden;
	//zoom: 1;
}
.footer .right_side .inside
{
	width: 73%;
	float: right;
}
.footer .right_side .search_bot
{
	padding: 10px 0px 25px;
}
.footer .right_side .search_bot fieldset
{
	overflow: hidden;
	//zoom: 1;
	text-align: right;
}
.footer .right_side .search_bot fieldset input.btn
{
	background: url(../images/search_btn_03.gif) no-repeat 0px 0px;
	width: 16px;
	height: 21px;
	border: 0px;
	margin-left: 3px;
	cursor: pointer;
	padding: 0px;
}
.footer .right_side .search_bot fieldset input.btn_over
{
	background: url(../images/search_btn_over_03.gif) no-repeat 1px 0px;
	width: 16px;
	height: 21px;
	border: 0px;
	margin-left: 3px;
	cursor: pointer;
	padding: 0px;
}

.footer .right_side .search_bot fieldset input.txt
{
	background: #fff;
	width: 80%;
	height: 17px;
	border: 1px solid #a99f7b;
	font: normal 12px/14px Georgia, "Times New Roman", Times, serif;
	color: #a6a6a6;
}
.footer .right_side .develop
{
	text-align: left;
	padding: 2px 0px 5px 54px;
	line-height: 13px;
}
.footer .right_side .develop a
{
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #786193;
}
.footer .right_side .develop a:hover
{
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #a28535;
}
.footer .center
{
	overflow: hidden;
	//zoom: 1;
	background: url(../images/foot_center_bg_03.gif) no-repeat top left;
	padding-left: 15px;
	margin-top: 10px;
}
.footer .center .right_bg
{
	background: url(../images/foot_center_bg_06.gif) no-repeat top right;
	padding-right: 15px;
}
.footer .center .mid_bg
{
	background: url(../images/foot_center_bg_04.gif) repeat-x top left;
	padding-top: 60px;
}
	
.footer .center p
{
	margin-bottom: 5px;
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #3d3a2c;
	text-align: center;
}
.footer .center p a
{
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #786193;
}
.footer .center p a:hover
{
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #a28535;
}
